/*menu.css v2.0  29/11/13*/
/*author:david@pixelatic.com*/

#menu {
	/*set z-index on parent element to keep IE7 happy
	http://www.quirksmode.org/bugreports/archives/2006/01/Explorer_z_index_bug.html*/
	z-index:999;
	position:relative;
	list-style:none;
	width:840px;
	height:32px;
	margin:0 auto;
	padding:0 10px 0 10px;
	/*rounded corners*/
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	/*background*/
	background:#e09226;
	/*borders*/
	border:0;
	-moz-box-shadow:inset 0 0 1px #eee;
	-webkit-box-shadow:inset 0 0 1px #eee;
	box-shadow:inset 0 0 1px #eee;
}
#menu li {
	float:left;
	display:block;
	text-align:center;
	padding:5px 10px 5px 10px;
	margin:2px 6px 0 0;
	border:none;
	position:relative;
}
/*fix for 1024px wide Ubuntu users with dock on left*/
@media screen and (max-width:974px) {
	#menu li {
		margin-right:9px;
	}
}
#menu li.menu:hover {
	border:1px solid #ddd;
	padding:4px 9px 9px 9px;
	/*background*/	
	background:#fff;
	/*rounded corners*/
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}
#menu li a {
	color:#fff;
	display:block;
	outline:0;
	text-decoration:none;
}
#menu li li a {
	font-weight:normal;
}
#menu a:hover {
	text-decoration:underline;
}
#menu li.menu:hover a {
	color:#161616;
	text-decoration:none;
}
#menu li.menu .drop {
	padding-right:15px;
	background:url("drop.png") no-repeat right 6px;
}
#menu li.menu:hover .drop {
	background:url("drop.png") no-repeat right 6px;
}
.dropdown {
	float:left;
	position:absolute;
	line-height:20px;
	/*hides the drop down*/
	left:-9999em;
	text-align:left;
	padding:10px 5px 0 5px;
	border:1px solid #ddd;
	border-top:none;
	/*gradient background*/
	background:#eee;
	background:-moz-linear-gradient(top, #fff, #eee);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#eee));
	/*rounded corners*/
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
}
.dr_1 {
	width:150px;
}
.dr_2 {
	width:350px;
}
.dr_3 {
	width:635px;
}
#menu li.menu:hover .dropdown {
	left:-1px;
	top:auto;
	margin-top:6px;
}
.col_1 {
	display:inline;
	float:left;
	margin-left:5px;
	margin-right:5px;
	width:165px;
}
.dr_3 .col_1 {
	width:200px;
}
#menu .menu_right {
	float:right;
	margin-right:0;
}
#menu li.menu .align_right {
	/*rounded corners*/
	-moz-border-radius:0 0 4px 4px;
	-webkit-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
}
#menu li.menu:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}
#menu p, #menu h2, #menu h3, #menu ul li {
	text-align:left;
}
#menu h2 {
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu li.menu:hover div a {
	color:#000;
}
#menu li.menu:hover div a:hover {
	text-decoration:underline;
}
#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li li {
	padding:0;
	margin:0;
	float:none;
	text-align:left;
}
#menu li li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}
